@charset "utf-8";

#nyushi2026 {
    font-family: "Noto Sans JP", serif;
    font-size: 10px;
    overflow: hidden;
    background: #ffe9e9;
    max-width: 1280px;
    margin: 0 auto;
    background-image: radial-gradient(#fff 1.8px, transparent 1.8px);
    background-size: 25px 25px;
}
#nyushi2026 img {
    width: 100%;
    vertical-align: bottom;
}
#nyushi2026 a {
    text-decoration: none;
}
#nyushi2026 .pc {
    display: block;
}
#nyushi2026 .sp {
    display: none;
}
#nyushi2026 .header {
    margin: 0 auto;
    width: 100%;
    position: relative;
}
#nyushi2026 .header_date {
   background: #db022a;
   color: #fff;
   width: 100%;
   padding: 0.3rem 0 0.5rem;
   text-align: center;
   font-size: 3.4rem;
   font-weight: 800;
   position: absolute;
   top: 83%;
   white-space: nowrap;
}
#nyushi2026 .link_btn {
    display: block;
    margin: 3% auto 0;
    width: 54%;
    transition: 0.3s;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
#nyushi2026 .link_btn:hover {
    opacity: .5;
}
#nyushi2026 .link_image {
    width: 53%;
    margin: 4% auto 0;
}

#nyushi2026 .main_container {
    margin: 0 auto;
    position: relative;
    padding: 7% 0 2%;
    z-index: 0;
}
#nyushi2026 .main_container::before,
#nyushi2026 .main_container::after {
    content: "";
    position: absolute;
    width: 14%;
    height: 16%;
    z-index: -1;
    top: -26px;
}
#nyushi2026 .main_container::before {
    background: url("../images/sakura_02.png") no-repeat;
    top: 4%;
    left: 19px;
    background-size: contain;
}
#nyushi2026 .main_container::after {
    /* background: url("../images/sakura_03.png") no-repeat; */
    right: 0;
    max-width: 220px;
    background-size: contain;
}

#nyushi2026 .main_inner {
    max-width: 960px;
    margin: 0 auto;
}
#nyushi2026 .movie_lead {
    color: #db022a;
    padding: 0.5em 0.2em;
    background: #fff;
    border-radius: 200px;
    margin-bottom: 4%;
    text-align: center;
    font-size: 2.6rem;
    font-weight: 700;
    position: relative;
    box-shadow: 0px 0px 15px -5px #ff8f90;
}

#nyushi2026 .movie_wrap {
    width: 90%;
    margin: 0 auto 7%;
}
#nyushi2026 .ytCont {
    width: 100%;
    height: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
}

#nyushi2026 .ytCont iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#nyushi2026 .section {
    margin: 0 auto 5%;
}

#nyushi2026 .section_inner {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

#nyushi2026 .section_title {
    display: inline-block;
    color: #d22227;
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: 4px solid #ffb8bc;
    padding-bottom: 5px;
    margin-bottom: 2rem;
}

#nyushi2026 .section_text {
    font-size: 1.5rem;
    line-height: 2.2;
}
#nyushi2026 .text_center {
    text-align: center;
}

#nyushi2026 .sakura_01,
#nyushi2026 .sakura_02,
#nyushi2026 .sakura_03,
#nyushi2026 .sakura_04 {
    position: absolute;
    z-index: -1;
}
#nyushi2026 .sakura_01 {
    right: 1px;
    top: 48%;
    width: 13%;
}

#nyushi2026 .sakura_02 {
    left: -39px;
    top: 75%;
    width: 17%;
}

#nyushi2026 .sakura_03 {
    right: -70px;
    bottom: -46px;
    width: 20%;
}

#nyushi2026 .sakura_04 {
    left: -50px;
    bottom: -50px;
    width: 20%;
}

@media (min-width: 769px) {
    .br_sp {
        display: none;
    }
    .br_pc {
        display: block;
    }
}

.btn_pc { display: block !important; }
.btn_sp { display: none !important; }
 
@media only screen and (max-width: 769px) {
    .btn_pc { display: none !important; }
    .btn_sp { display: block !important; }
}